## NAME

r3.to.rast - Converts 3D raster maps to 2D raster maps

## KEYWORDS

raster3d, conversion, raster, voxel

## SYNOPSIS

r3.to.rast
r3.to.rast --help
r3.to.rast [-mr] input=string output=string [--overwrite] [--help] [--verbose] [--quiet] [--ui]

### Flags:

-m
  Use 3D raster mask (if exists) with input map
-r
  Use the same resolution as the input 3D raster map for the 2D output maps, independent of the current region settings
--overwrite
  Allow output files to overwrite existing files
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

input=string [required]
  3D raster map(s) to be converted to 2D raster slices
output=string [required]
  Basename for resultant raster slice maps

## DESCRIPTION

Converts one 3D raster map into several 2D raster maps (depends on depths). If the 2D and 3D region settings are different, the 3D resolution will be adjusted to the 2D resolution (the depths are not touched). The user can force r3.to.rast to use the 2D resolution of the input 3D raster map for the output maps, independently from the current region settings.

How r3.to.rast works

## NOTES

Every slice of the 3D raster map is copied to one 2D raster map. The maps are named like output_slicenumber. Slices are counted from bottom to the top, so the bottom slice has number 1. The number of slices is equal to the number of depths.

## SEE ALSO

r3.cross.rast, r3.out.vtk, r3.out.ascii, g.region

## AUTHOR

Sören Gebbert

Last changed: $Date: 2013-03-26 21:28:19 +0100 (út, 26 3 2013) $

Main index | 3D raster index | Topics index | Keywords index | Full index

© 2003-2015 GRASS Development Team, GRASS GIS 7.0.1 Reference Manual